## otrs2 6.0.12

=== debian/changelog ===
otrs2 (6.0.12-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Oct 2018 09:42:48 +0200

otrs2 (6.0.12-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2018-17883, also known as OSA-2018-06: An attacker could send
      an email with a malicious link to an OTRS system or an agent. If a logged
      in agent opens this link, it could cause the execution of JavaScript in
      the context of OTRS.
  * Add XS-Autobuild yes to debian/control.
  * Adjust lintian overrides.
  * Correct 6.0.11-1 changelog about the fixed CVEs.
  * Merge 6.0.11-1~bpo9+1 changelog.
  * Remove extra documentation files.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Oct 2018 12:00:19 +0200

otrs2 (6.0.11-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 24 Sep 2018 10:53:52 +0200
