=== debian/control ===
Source: otrs2
Section: non-free/web
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Uploaders: Thomas Mueller <thomas@chaschperli.ch>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11)
XS-Autobuild: yes
Homepage: https://www.otrs.com

Package: otrs2
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 apache2 | httpd-cgi,
 libapache2-reload-perl,
 libapache-dbi-perl,
 libauthen-sasl-perl,
 libcrypt-passwdmd5-perl,
 libdate-pcalc-perl,
 libemail-valid-perl,
 libio-stringy-perl,
 libmime-tools-perl,
 libclass-accessor-lite-perl,
 libmailtools-perl,
 libproc-daemon-perl,
 liblingua-translit-perl,
 libpod-strip-perl,
 libio-interactive-perl,
 libnet-sslglue-perl,
 libhtml-truncate-perl,
 libhtml-tagset-perl,
 libschedule-cron-events-perl,
 adduser,
 ucf,
 dbconfig-common (>= 1.8.24),
 libtext-diff-perl,
 libxml-parser-perl,
 libtext-csv-perl,
 libxml-feedpp-perl,
 liblinux-distribution-perl,
 libmail-pop3client-perl,
 libpdf-api2-perl,
 libxml-parser-lite-perl | libsoap-lite-perl (<< 1.08-1~),
 libnet-imap-simple-perl,
 libnet-imap-simple-ssl-perl,
 libnet-smtp-ssl-perl,
 libdbd-pg-perl | libdbd-mysql-perl,
 libgd-text-perl,
 libgd-graph-perl,
 libdbi-perl,
 libdigest-sha-perl,
 libjavascript-minifier-perl,
 libcss-minifier-perl,
 ttf-dejavu-extra,
 ttf-dejavu-core,
 fonts-font-awesome,
 libyaml-perl,
 libyaml-libyaml-perl,
 libsys-hostname-long-perl,
 libsisimai-perl,
 libhtml-parser-perl,
 libgd-gd2-perl,
 libjson-xs-perl,
 libnet-smtp-tls-butmaintained-perl,
 libtext-csv-xs-perl,
 libcrypt-eksblowfish-perl,
 libencode-hanextra-perl,
 libnet-ldap-perl,
 libtemplate-perl,
 libmail-imapclient-perl (>= 3.31),
 libcgi-pm-perl,
 libexcel-writer-xlsx-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libmodule-refresh-perl,
 libcrypt-ssleay-perl,
 libdatetime-perl,
 libxml-simple-perl,
 libxml-libxml-simple-perl,
 libjson-perl
Recommends: postgresql-client | default-mysql-client,
 procmail | maildrop,
 aspell | ispell
Suggests: postgresql | default-mysql-server
Description: Open Ticket Request System
 OTRS is an Open source Ticket Request System (also well known as
 trouble ticket system) with many features to manage customer telephone
 calls and e-mails. The system is built to allow your support, sales,
 pre-sales, billing, internal IT, helpdesk, etc. department to react
 quickly to inbound inquiries.
 .
 This package ships version 6 of OTRS.

Package: otrs
Architecture: all
Depends: ${misc:Depends},
 otrs2
Description: Open Ticket Request System (OTRS 6)
 OTRS is an Open source Ticket Request System (also well known as
 trouble ticket system) with many features to manage customer telephone
 calls and e-mails. The system is built to allow your support, sales,
 pre-sales, billing, internal IT, helpdesk, etc. department to react
 quickly to inbound inquiries.
 .
 This package depends on the otrs2 6.x series package.
