## otrs2 6.0.16

=== debian/changelog ===
otrs2 (6.0.16-2+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Fix CVE-2019-11358 (OSA-2020-05): Prototype Pollution vulnerability in
    embedded jQuery 3.2.1 could allow sending drafted messages as wrong agent.
  * Fix CVE-2019-12248 (OSA-2019-08): An attacker could send a malicious email
    to an OTRS system.  If a logged in agent user quotes it, the email could
    cause the browser to load external image resources.
  * Fix CVE-2019-12497 (OSA-2019-09): In the customer or external frontend,
    personal information of agents, like Name and mail address in external
    notes, could be disclosed.
  * Fix CVE-2019-12746 (OSA-2019-10): A user logged into OTRS as an agent
    might unknowingly disclose their session ID by sharing the link of an
    embedded ticket article with third parties.  This identifier can be then
    potentially abused in order to impersonate the agent user.
  * Fix CVE-2019-13458 (OSA-2019-12): An attacker who is logged into OTRS as
    an agent user with appropriate permissions can leverage OTRS tags in
    templates in order to disclose hashed user passwords.
  * Fix CVE-2019-16375 (OSA-2019-13): An attacker who is logged into OTRS as
    an agent or customer user with appropriate permissions can create a
    carefully crafted string containing malicious JavaScript code as an
    article body.  This malicious code is executed when an agent compose an
    answer to the original article.
  * Fix CVE-2019-18179 (OSA-2019-14): An attacker who is logged into OTRS as
    an agent is able to list tickets assigned to other agents, which are in
    the queue where attacker doesn’t have permissions.  (Closes: #945251)
  * Fix CVE-2019-18180 (OSA-2019-15): OTRS can be put into an endless loop by
    providing filenames with overly long extensions.  This applies to the
    PostMaster (sending in email) and also upload (attaching files to mails,
    for example).  (Closes: #945251)
  * Fix CVE-2020-1765 (OSA-2020-01): An improper control of parameters allows
    the spoofing of the from fields of the following screens:
    AgentTicketCompose, AgentTicketForward, AgentTicketBounce and
    AgentTicketEmailOutbound.
  * Fix CVE-2020-1766 (OSA-2020-02): Due to improper handling of uploaded
    images it is possible in very unlikely and rare conditions to force the
    agents browser to execute malicious javascript from a special crafted SVG
    file rendered as inline jpg file.
  * Fix CVE-2020-1767 (OSA-2020-03): Agent A is able to save a draft (i.e.,
    for customer reply).  Then Agent B can open the draft, change the text
    completely and send it in the name of Agent A.  For the customer it will
    not be visible that the message was sent by another agent.
  * Fix CVE-2020-1769 (OSA-2020-06): In the login screens (in agent and
    customer interface), Username and Password fields use autocomplete, which
    might be considered as security issue.
  * Fix CVE-2020-1770 (OSA-2020-07): Support bundle generated files could
    contain sensitive information that might be unwanted to be disclosed.
  * Fix CVE-2020-1771 (OSA-2020-08): An attacker is able craft an article with
    a link to the customer address book with malicious content (JavaScript).
    When agent opens the link, JavaScript code is executed due to the missing
    parameter encoding.
  * Fix CVE-2020-1772 (OSA-2020-09): It is possible to craft Lost Password
    requests with wildcards in the Token value, which allows attacker to
    retrieve valid Token(s), generated by users which already requested new
    passwords.
  * Fix CVE-2020-1773 (OSA-2020-10): An attacker with the ability to generate
    session IDs or password reset tokens, either by being able to authenticate
    or by exploiting CVE-2020-1772, may be able to predict other users session
    IDs, password reset tokens and automatically generated passwords.  The fix
    adds ‘libmath-random-secure-perl’ to otrs2' Depends.
  * Fix CVE-2020-1774 (OSA-2020-11): When user downloads PGP or S/MIME
    keys/certificates, exported file has same name for private and public
    keys.  It is therefore possible to mix them and to send private key to the
    third-party instead of public key.  (Closes: #959448)
  * Fix CVE-2020-1776 (OSA-2020-13): When an agent user is renamed or set to
    invalid the session belonging to the user is keept active.  The session
    can not be used to access ticket data in the case the agent is invalid.
  * Fix CVE-2020-11022 (OSA-2020-14): Potential XSS vulnerability in embedded
    jQuery 3.2.1's htmlPrefilter and related methods.  The fix requires
    patching embedded copies of fullcalendar (3.4.0), fullcalendar-scheduler
    (1.6.2) and spectrum (1.8.0).
  * Fix CVE-2020-11023 (OSA-2020-14): Potential XSS vulnerability in embedded
    jQuery 3.2.1 when appending HTML containing option elements.
  * Fix CVE-2021-21252: Regular Expression Denial of Service (ReDoS)
    vulnerability in in embedded jQuery-validate 1.16.0.  (Closes: #980891)
  * Fix CVE-2021-21439 (OSA-2021-09/ZSA-2021-03): DoS attack can be performed
    when an email contains specially designed URL in the body.  It can lead to
    the high CPU usage and cause low quality of service, or in extreme case
    bring the system to a halt.  (Closes: #989992)
  * Fix CVE-2021-21440 (OSA-2021-10/ZSA-2021-08): Generated Support Bundles
    contains private S/MIME and PGP keys if containing folder is not hidden.
    Also secrets and PIN for the keys are not masked properly.  (Closes:
    #991593)
  * Fix CVE-2021-21441 (OSA-2021-11/ZSA-2021-06): There is a XSS vulnerability
    in the ticket overview screens.  It is possible to collect various
    information by having an e-mail shown in the overview screen.  An attack
    can be performed by sending specially crafted e-mail to the system and it
    does not require any user intraction.  (Closes: #989992)

