=== debian/tests/control ===
Tests: runtests
Depends: adduser,
         gpg,
         gpg-agent,
         libarchive-zip-perl,
         libauthen-ntlm-perl,
         libauthen-sasl-perl,
         libcrypt-eksblowfish-perl,
         libcrypt-ssleay-perl,
         libdatetime-perl,
         libdbd-mysql-perl,
         libdbi-perl,
         libencode-hanextra-perl,
         libjson-xs-perl,
         libmail-imapclient-perl,
         libmoo-perl,
         libnet-dns-perl,
         libnet-ldap-perl,
         libplack-perl,
         libsoap-lite-perl,
         libtemplate-perl,
         libtext-csv-perl,
         libtext-csv-xs-perl,
         libxml-libxml-perl,
         libxml-libxslt-perl,
         libyaml-libyaml-perl,
         libyaml-perl,
         mariadb-client,
         mariadb-server
Restrictions: allow-stderr, breaks-testbed, isolation-container, needs-root, rw-build-tree

#Tests: selenium
#Depends: otrs2,
#         postgresql,
#         chromium,
#         curl,
#         default-jre-headless,
#         gpg,
#         gpg-agent,
#         libclone-perl,
#         libmoo-perl,
#         unzip
#Restrictions: allow-stderr, breaks-testbed, isolation-container, needs-internet, needs-root
