## otrs2 6.0.17

=== debian/changelog ===
otrs2 (6.0.17-1) unstable; urgency=medium

  * New upstream release.
    - Fixes OSA-2019-03: An attacker who is logged into OTRS as an admin user
      may manipulate the URL to cause execution of JavaScript in the context
      of OTRS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Mar 2019 14:49:17 +0100
