=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends: debhelper (>= 12)
 XS-Autobuild: yes
 Homepage: https://www.otrs.com
@@ -23,7 +23,6 @@
  libmime-tools-perl,
  libclass-accessor-lite-perl,
  libmailtools-perl,
- libmath-random-secure-perl,
  libproc-daemon-perl,
  liblingua-translit-perl,
  libpod-strip-perl,
