=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 12)
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12)
 XS-Autobuild: yes
+Rules-Requires-Root: no
 Homepage: https://www.otrs.com
 
 Package: otrs2
@@ -17,6 +18,7 @@
  libapache-dbi-perl,
  libauthen-sasl-perl,
  libcrypt-passwdmd5-perl,
+ libcpan-audit-perl,
  libdate-pcalc-perl,
  libemail-valid-perl,
  libio-stringy-perl,
