=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 XS-Autobuild: yes
 Rules-Requires-Root: no
 Homepage: https://www.otrs.com
@@ -54,8 +54,7 @@
  libdigest-sha-perl,
  libjavascript-minifier-perl,
  libcss-minifier-perl,
- ttf-dejavu-extra,
- ttf-dejavu-core,
+ fonts-dejavu-extra,
  fonts-font-awesome,
  libyaml-perl,
  libyaml-libyaml-perl,
@@ -75,11 +74,13 @@
  libexcel-writer-xlsx-perl,
  libxml-libxml-perl,
  libxml-libxslt-perl,
+ libmoo-perl,
  libmodule-refresh-perl,
  libcrypt-ssleay-perl,
  libdatetime-perl,
  libxml-simple-perl,
  libxml-libxml-simple-perl,
+ libmath-random-secure-perl,
  libjson-perl
 Recommends: postgresql-client | default-mysql-client,
  procmail | maildrop,
