## otrs2 6.0.30

=== debian/changelog ===
otrs2 (6.0.30-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:59:19 +0100

otrs2 (6.0.30-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2020-11023 and CVE-2020-11022, also known as OSA-2020-14: OTRS
      uses jquery version 3.4.1, which is vulnerable to cross-site scripting
      (XSS).
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Oct 2020 10:31:12 +0200
