=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,10 @@
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippet/lib/highlight/CHANGES.md
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippet/lib/highlight/README.ru.md
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/skins/*/readme.md
+	# Replace shebangs.
+	find $(OTRS_DST)/usr/share/otrs/bin/ -type f -name \*.pl -exec sed 's;^#!/usr/bin/env perl;#!/usr/bin/perl;' -i {} \;
+	find $(OTRS_DST)/usr/share/otrs/bin/ -type f -name \*.psgi -exec sed 's;^#!/usr/bin/env perl;#!/usr/bin/perl;' -i {} \;
+	find $(OTRS_DST)/usr/share/otrs/scripts/ -type f -name \*.pl -exec sed 's;^#!/usr/bin/env perl;#!/usr/bin/perl;' -i {} \;
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
