=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d//;s/\+repack\d//,uversionmangle=s/\.beta/~beta/;s/\.rc/~rc/" \
https://ftp.otrs.org/pub/otrs/otrs-(.*)\.tar\.bz2
