## otrs2 6.0.32

=== debian/changelog ===
otrs2 (6.0.32-6) unstable; urgency=high

  * Add upstream patches to fix CVE-2021-36091, CVE-2021-21440 and
    CVE-2021-21443.
    Closes: #991593

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Aug 2021 10:37:30 +0200

otrs2 (6.0.32-5) unstable; urgency=high

  * Add upstream patch 14-ZSA-2021-03: There is a denial of service issue, when
    a mail with a special crafted url is received. This can lead to a maxout of
    the available server-CPU(s) and can reduce the quality of service or even
    bring the system to a halt. This addresses CVE-2021-21439.
    Closes: #989992
  * Add upstream patch 15-ZSA-2021-06: There is a XSS vulnerability in the
    ticket overviews, which can used to extract all kind of information just
    by having a e-mail shown in an overview. An attacker can send a prepared
    e-mail to the system to trigger the attack. This addresses CVE-2021-21441.
    Closes: #989992

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 18 Jun 2021 15:10:23 +0200

otrs2 (6.0.32-4) unstable; urgency=high

  * Add upstream patch to update jquery-validate from version 1.16.0 to 1.19.3.
    This fixes CVE-2021-21252.
    Closes: #980891

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 May 2021 10:36:52 +0200

otrs2 (6.0.32-3) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Adjust symlinks to the dejavu fonts and remove obsolete ARCHIVE symlink.
    Closes: #985751

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Apr 2021 10:50:35 +0200

otrs2 (6.0.32-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Mar 2021 20:08:29 +0100

otrs2 (6.0.32-1) experimental; urgency=medium

  * New upstream release.
    - Switch to Znuny fork so we still get security updates.
      Closes: #982927

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Mar 2021 11:37:29 +0100
