=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 XS-Autobuild: yes
 Rules-Requires-Root: no
-Homepage: https://www.otrs.com
+Homepage: https://github.com/znuny/Znuny
 
 Package: otrs2
 Architecture: all
@@ -86,21 +86,21 @@
  procmail | maildrop,
  aspell | ispell
 Suggests: postgresql | default-mysql-server
-Description: Open Ticket Request System
- OTRS is an Open source Ticket Request System (also well known as
+Description: Open Ticket Request System Znuny
+ Znuny is an Open source Ticket Request System (also well known as
  trouble ticket system) with many features to manage customer telephone
  calls and e-mails. The system is built to allow your support, sales,
  pre-sales, billing, internal IT, helpdesk, etc. department to react
  quickly to inbound inquiries.
  .
- This package ships version 6 of OTRS.
+ This package ships version 6 of Znuny.
 
 Package: otrs
 Architecture: all
 Depends: ${misc:Depends},
  otrs2
-Description: Open Ticket Request System (OTRS 6)
- OTRS is an Open source Ticket Request System (also well known as
+Description: Open Ticket Request System (Znuny 6)
+ Znuny is an Open source Ticket Request System (also well known as
  trouble ticket system) with many features to manage customer telephone
  calls and e-mails. The system is built to allow your support, sales,
  pre-sales, billing, internal IT, helpdesk, etc. department to react
