=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.0.0
 	cp	debian/schemas/DBUpdate-to-6.0.1 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.0.1
+	cp debian/schemas/DBUpdate-to-6.0.32 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.0.32
 	# MySQL
 	cat scripts/database/otrs-schema.mysql.sql \
 	    scripts/database/otrs-initial_insert.mysql.sql \
@@ -30,8 +32,13 @@
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.0.0
 	cp  debian/schemas/DBUpdate-to-6.0.1 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.0.1
+	cp debian/schemas/DBUpdate-to-6.0.32 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.0.32
 	# Remove useless stuff.
 	rm -rf $(OTRS_DST)$(OTRSHOME)/scripts/auto_build
+	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/exportpdf/tests/
+	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/samples/
+	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippetgeshi/dev/
 	# Remove embedded ttf-dejavu fonts.
 	rm $(OTRS_DST)/var/lib/otrs/fonts/DejaVu*.ttf
 	# Remove embedded fontawesome fonts.
@@ -40,6 +47,9 @@
 	# Remove extra license file.
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/LICENSE.md
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippet/lib/highlight/LICENSE
+	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/exportpdf/LICENSE.md
+	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/scayt/LICENSE.md
+	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/wsc/LICENSE.md
 	# Remove extra documentation files.
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/jsdoc-readme.md
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/CHANGES.md
