=== debian/watch ===
version=4
opts=\
uversionmangle=s/_/\./g \
https://github.com/znuny/Znuny/releases \
/znuny/Znuny/archive/refs/tags/rel-(.+)\.tar\.gz
