## otrs2 6.0.36

=== debian/changelog ===
otrs2 (6.0.36-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Sep 2021 09:23:28 +0200

otrs2 (6.0.36-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Sep 2021 17:01:00 +0200

otrs2 (6.0.36-1) experimental; urgency=medium

  * New upstream release.
    - Drop merged patches 13-CVE-2021-21252, 14-ZSA-2021-03, 15-ZSA-2021-06,
      16-CVE-2021-36091, 17-CVE-2021-21440 and 18-CVE-2021-21443.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Aug 2021 13:46:33 +0200
