## otrs2 6.1.2

=== debian/changelog ===
otrs2 (6.1.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Oct 2021 09:36:05 +0200

otrs2 (6.1.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2021-36096 and CVE-2021-36094.
      Closes: #993846
    - Add 6.1.1 database upgrade scripts.
    - Remove patch 02-deactivate-cron-migrate.
    - Add new dependency libtext-diff-formattedhtml-perl.
  * Drop otrs meta package.
  * Remove deprecated database upgrade scripts.
  * Adjust lintian overrides.
  * Use which for test statement in postrm.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 Oct 2021 15:46:42 +0200
