## otrs2 6.2.2

=== debian/changelog ===
otrs2 (6.2.2-2) unstable; urgency=medium

  * Execute migration scripts for version 6.2.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Dec 2021 09:40:39 +0100

otrs2 (6.2.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove patch 07-otrs-business-check.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Dec 2021 09:15:54 +0100

otrs2 (6.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Adjust installed files.
  * Adjust debian/watch URL.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 Oct 2021 11:44:38 +0200
