=== debian/control ===
--- 
+++ 
@@ -65,6 +65,7 @@
  libjson-xs-perl,
  libnet-smtp-tls-butmaintained-perl,
  libtext-csv-xs-perl,
+ libtext-diff-formattedhtml-perl,
  libcrypt-eksblowfish-perl,
  libencode-hanextra-perl,
  libnet-ldap-perl,
@@ -94,16 +95,3 @@
  quickly to inbound inquiries.
  .
  This package ships version 6 of Znuny.
-
-Package: otrs
-Architecture: all
-Depends: ${misc:Depends},
- otrs2
-Description: Open Ticket Request System (Znuny 6)
- Znuny is an Open source Ticket Request System (also well known as
- trouble ticket system) with many features to manage customer telephone
- calls and e-mails. The system is built to allow your support, sales,
- pre-sales, billing, internal IT, helpdesk, etc. department to react
- quickly to inbound inquiries.
- .
- This package depends on the otrs2 6.x series package.
