=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 	    $(OTRS_DST)$(DB_DIR)/install/pgsql
 	cp debian/schemas/DBUpdate-to-6.0.32 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.0.32
-	cp debian/schemas/DBUpdate-to-6.1.1 \
-		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.1.1
+	cp debian/schemas/DBUpdate-to-6.2.2 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.2.2
 	# MySQL
 	cat scripts/database/otrs-schema.mysql.sql \
 	    scripts/database/otrs-initial_insert.mysql.sql \
@@ -28,8 +28,8 @@
 	    $(OTRS_DST)$(DB_DIR)/install/mysql
 	cp debian/schemas/DBUpdate-to-6.0.32 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.0.32
-	cp debian/schemas/DBUpdate-to-6.1.1 \
-		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.1.1
+	cp debian/schemas/DBUpdate-to-6.2.2 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.2.2
 	# Remove useless stuff.
 	rm -rf $(OTRS_DST)$(OTRSHOME)/scripts/auto_build
 	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/exportpdf/tests/
