## otrs2 6.3.1

=== debian/changelog ===
otrs2 (6.3.1-1) unstable; urgency=medium

  * New upstream release.
    Closes: #1006973
    - Add migration scripts for 6.3.1.
  * Add libdata-uuid-perl, libcss-minifier-xs-perl,
    libjavascript-minifier-xs-perl and libspreadsheet-xlsx-perl as dependency.
  * Hack and integrate the older 6.2 migrations scripts to ensure a safe
    upgrade from 6.0/6.1 to 6.3.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 11 Mar 2022 13:41:28 +0100
