=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  libcpan-audit-perl,
  libdate-pcalc-perl,
  libemail-valid-perl,
+ libdata-uuid-perl,
  libio-stringy-perl,
  libmime-tools-perl,
  libclass-accessor-lite-perl,
@@ -82,6 +83,9 @@
  libxml-simple-perl,
  libxml-libxml-simple-perl,
  libmath-random-secure-perl,
+ libcss-minifier-xs-perl,
+ libjavascript-minifier-xs-perl,
+ libspreadsheet-xlsx-perl,
  libjson-perl
 Recommends: postgresql-client | default-mysql-client,
  procmail | maildrop,
