=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.0.32
 	cp debian/schemas/DBUpdate-to-6.2.2 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.2.2
+	cp debian/schemas/DBUpdate-to-6.3.1 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.3.1
 	# MySQL
 	cat scripts/database/otrs-schema.mysql.sql \
 	    scripts/database/otrs-initial_insert.mysql.sql \
@@ -30,11 +32,14 @@
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.0.32
 	cp debian/schemas/DBUpdate-to-6.2.2 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.2.2
+	cp debian/schemas/DBUpdate-to-6.3.1 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.3.1
 	# Remove useless stuff.
 	rm -rf $(OTRS_DST)$(OTRSHOME)/scripts/auto_build
 	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/exportpdf/tests/
 	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/samples/
 	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippetgeshi/dev/
+	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/magicline/dev/
 	# Remove embedded ttf-dejavu fonts.
 	rm $(OTRS_DST)/var/lib/otrs/fonts/DejaVu*.ttf
 	# Remove embedded fontawesome fonts.
@@ -56,6 +61,9 @@
 	find $(OTRS_DST)/usr/share/otrs/bin/ -type f -name \*.pl -exec sed 's;^#!/usr/bin/env perl;#!/usr/bin/perl;' -i {} \;
 	find $(OTRS_DST)/usr/share/otrs/bin/ -type f -name \*.psgi -exec sed 's;^#!/usr/bin/env perl;#!/usr/bin/perl;' -i {} \;
 	find $(OTRS_DST)/usr/share/otrs/scripts/ -type f -name \*.pl -exec sed 's;^#!/usr/bin/env perl;#!/usr/bin/perl;' -i {} \;
+	# Fix permissions.
+	chmod +x $(OTRS_DST)/usr/share/otrs/bin/cgi-bin/get-oauth2-token-by-authorization-code.pl
+	chmod +x $(OTRS_DST)/usr/share/otrs/bin/fcgi-bin/get-oauth2-token-by-authorization-code.pl
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
